Announcement

Collapse
No announcement yet.

Multiple page threads...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Have you reverted all the templates listed in the 2.02 and 2.0.3 announbements?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #17
      Nope..Ill do that now.

      Comment


      • #18
        I haven't reverted ALL the templates, just the ones in the Show Thread Templates.

        Comment


        • #19
          I havent got half the templates they are talking about in that announcement(2.0.2) >_>

          Comment


          • #20
            Then you didn't do your install or upgrade correctly. Try uploading the vbulletin.style from the 2.0.3 zip file and have it overwrite the Default set. This should install all those templates.
            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
            Change CKEditor Colors to Match Style (for 4.1.4 and above)

            Steve Machol Photography


            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


            Comment


            • #21
              I didnt install vbulletin.style, no. How do I overwrite? Run the install script again?

              Comment


              • #22
                Ah, it worked, thanks alot for the help Smachol

                Talon3DHQ : Upload vbulletin.style that came with 2.0.3 zip and then run upgrade12.php again, and its fixed.

                Comment


                • #23
                  Glad it worked!
                  Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                  Change CKEditor Colors to Match Style (for 4.1.4 and above)

                  Steve Machol Photography


                  Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                  Comment


                  • #24
                    Ok, I just hope that it doesn't mess up my hacks! LOL..I will give it a try tonight.

                    Comment


                    • #25
                      Unfortunately, I did just that, and it did not work. I even downloaded the v2.0.3 again just to make sure. I uploaded the styles sheet, and then ran the upgrade, even update the counters and such, but none of this helped.

                      AAARRRGGGGHHH

                      Talon

                      Comment


                      • #26
                        Did you make sure you pointed the style importer to the right file?

                        During one of the upgrades I did on xibase, I forgot to upload the new vbulletin.style to it, so I came back here for help. Once I was told what to do, I made the mistake of pointing the style importer to the file it already had its default styles from in the first place and I was wondering wtf I was doing wrong

                        Comment


                        • #27
                          Ok, do you think maybe you can talk me through that? Sorry, I am still a newbie with VB... Thanks for the help guys!

                          Comment


                          • #28
                            Ok, I am at work, so I had to download the files again so that I can try that, FURY. Anyway, I download the files, and then went to import the correct vbulletin.style sheet, but it keeps telling me that:
                            The version of the style file does not match your version of vBulletin. Please obtain an updated version of vBulletin and/or the style file.

                            Your template version: 2.0.3
                            Style file template version: 2.0.2

                            To use this style regardless of version, select the correct option on the previous page.
                            This is the latest version.. what am I doing wrong?

                            Comment


                            • #29
                              You havent uploaded all the new .php files from the 2.0.3 zip.

                              Comment


                              • #30
                                By the way, check to see if you have a set of templates called "Whos Online" if you dont then your style deffinetly hasnt been imported. I didnt have to run any style importer, just upgrade12.php too btw.

                                Make sure every file from the /mod/, /admin/, /spellchecker/ and main forum directory has been uploaded.

                                Comment

                                Related Topics

                                Collapse

                                Working...
                                X